Upgrading GemFire XD

Upgrade to GemFire XD from a previous version of the product, or from SQLFire version 1.1.1 or 1.1.2.

Note: Although GemFire XD supports upgrades from SQLFire version 1.1.1 and 1.1.2, mixed-version clusters (having both GemFire XD and SQLFire members) are not supported. You must shut down all SQLFire cluster members before upgrading them to GemFire XD.
Note: If you purchased GemFire XD as a component of Pivotal HD Enterprise, see the Pivotal HD Installation and Administration Guide for instructions to upgrade GemFire XD.